@charset "utf-8";
@media screen and (max-width:1600px){
  header{
    min-height: 150px;
  }
  header .logo{
    width: 300px;
    min-height: 120px;
    margin: 30px 0 0 0;
  }
  header .menu_column{
    margin: 20px 0 0 150px;
  }
}
@media screen and (max-width:1500px){
  section.area_link{
    max-width: 1300px;
  }
}
@media screen and (max-width:1440px){
  header .logo{
    width: 300px;
    min-height: 120px;
    margin: 30px 0 0 0;
  }
  header .menu_column{
    display: block;
    margin: 20px 0 0 0;
  }
}
@media screen and (max-width:980px){
  header{
    position: fixed;
    top:0;
    height: 60px;
    min-height: unset;
    -webkit-box-shadow: 0 1px 5px rgba(145,114,93,0.4);
    -moz-box-shadow: 0 1px 5px rgba(145,114,93,0.4);
    box-shadow: 0 1px 5px rgba(145,114,93,0.4);
    letter-spacing: 1px;
  }
  header .logo,
  header .menu_column,
  header .column_language{
    display: none;
  }
  section.area_link{
    width: calc(100% - 40px);
    margin: 0 auto 40px auto;
  }
}
@media screen and (max-width:640px){
  body{
    font-size: 14pt;
  }
}
/*********************************/
#option_column {
  display: none;
  position: absolute;
  top: 60px;
  left: -100%;
  z-index: 999999;
  width: 100%;
  background-color: #ea6f46;
  text-align: left;
  overflow-y: auto;
  transform: translateX(0%);
  -webkit-transform: translateX(0%);
  -webkit-overflow-scrolling: touch
}

#option_column.clicked {
  display: block;
  transform: translateX(100%);
  -webkit-transform: translateX(100%);
  animation: slide .2s;
  -webkit-animation: slide .2s
}

#option_column.back {
  display: block;
  transform: translateX(0%);
  -webkit-transform: translateX(0%);
  animation: slideback .2s;
  -webkit-animation: slideback .2s
}

@-webkit-keyframes slide {
  0% {
    -webkit-transform: translateX(0%)
  }
  to {
    -webkit-transform: translateX(100%)
  }
}

@-webkit-keyframes slideback {
  0% {
    -webkit-transform: translateX(100%)
  }
  to {
    -webkit-transform: translateX(0%)
  }
}

@keyframes slide {
  0% {
    transform: translateX(0%)
  }
  to {
    transform: translateX(100%)
  }
}

@keyframes slideback {
  0% {
    transform: translateX(100%)
  }
  to {
    transform: translateX(0%)
  }
}

#option_column .option_title {
  width: 100%;
  color: #fff;
  font-size: 1.2em;
  line-height: 40px;
  text-indent: 20px;
  display: block;
  cursor: pointer
}

#option_column .option_menu {
  width: 100%;
  margin: 0;
  padding: 0;
}

#option_column .option_menu .end {
  clear: both;
  width: 100%;
  display: block;
  padding: 0 0 20px 0
}

#option_column .option_sel {
  clear: both;
  width: 100%;
  color: #ccc;
  line-height: 50px;
  height: 49px;
  list-style: none;
}

#option_column .option_sel a {
  width: 100%;
  height: 49px;
  text-indent: 10px;
  display: inline-block;
  color: #fff;
  font-weight: 500;
  text-decoration: unset;
}
#option_column .option_sel a img{
  position: relative;
  top:2px;
  width: 49px;
  display: inline-block;
  vertical-align: text-bottom;
  margin: 0 6px 0 0;
}
#option_column .bottom {
  display: block;
  width: 100%;
  height:80px
}
ul.categoryitems {
  float: right;
  width: 100%;
  padding: 0 0 10px 0;
  margin: 10px 0 20px 0;
  overflow: hidden;
  border-bottom: 1px dashed rgba(255,255,255,0.3);
}
.categoryitems li {
  width: 100%;
  clear: both;
  list-style: none;
  font-size: 0.9em;
  line-height: 1em;
  display: block;
  padding:12px 0 12px 66px;
  color: #fff;
  text-decoration: unset;
  cursor: pointer;
}
header .logo_mobile{
  display: none;
  height: 60px;
  margin: 0 auto;
  width: calc(100% - 206px);
  padding: 0 15px;
  text-align: center;
}

@media screen and (max-width:360px) {
  header .logo_mobile{
    padding: 0 0px;
  }
}

header .logo_mobile a{
  line-height: 0;
  height: 100%;
  display: inline-block;
}
header .logo_mobile a img{
  height: 100%;
  width: 100%;
}
header .option {
  width: 40px;
  height: 60px;
  background-image: url('../images/icon_head_option_agent.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 40px 40px;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size: contain;
  display: none;
  cursor: pointer;
}
header .option.close {
  background-image: url('../images/icon_head_option_close.svg')
}
header .mobile_search,
header .mobile_line,
header .mobile_language {
  width: 40px;
  height: 60px;
  display: none;
  vertical-align: top;
  position: relative;
}
/*header .mobile_line {
  margin: 0 6px 0 0;
}*/
header .mobile_search{
  padding: 10px 0;
}
header .mobile_line a,
header .mobile_language img{
  display: block;
  width: 40px;
  height: 60px;
  padding: 10px 0;
}
header .mobile_search a img,
header .mobile_line a img,
header .mobile_language img{
  width: 100%;
  height: 100%;
}
header .mobile_search .option_search_input_column{
  display: none;
  position: fixed;
  top: 60px;
  right: 0;
  padding: 8px 0 8px 0;
  text-align: center;
  width:100%;
  background-color: #FC8F6A;
}
header .mobile_search .option_search_input_column input{
  display: inline-block;
  width: 160px;
  font-size: 0.86em;
  border: 2px solid #706FB2;
  padding: 6px 12px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  vertical-align: top;
}
header .mobile_search .option_search_input_column button{
  display: inline-block;
  width: 36px;
  height: 36px;
  padding: 0;
  text-align: center;
  border: 0;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  cursor: pointer;
  vertical-align: top;
}
header .mobile_search .option_search_input_column input:focus,
header .mobile_search .option_search_input_column button:focus{
  outline: 0;
}
@media screen and (max-width:980px) {
  header .option,
  header .logo_mobile,
  header .mobile_search,
  header .mobile_line,
  header .mobile_language{
    display: inline-block;
    cursor: pointer;
  }
}
/*********************************/
@media screen and (max-width:1550px){
  section.area_link .column_link .box_link{
    margin: 0 5% 50px 0;
  }
}
@media screen and (max-width:1500px){
  section.area_link .column_link .box_link{
    margin: 0 4% 50px 0;
  }
}
@media screen and (max-width:1440px){
  section.area_link .column_link .box_link{
    margin: 0 3% 50px 0;
  }
}
@media screen and (max-width:1400px){
  section.area_link .column_link .box_link{
    margin: 0 1.2% 50px 0;
  }
}
@media screen and (max-width:980px){
  section.area_link .column_link .box_link{
    margin: 0 1% 50px 0;
  }
}
@media screen and (max-width:980px){
  section.area_link .column_link .box_link{
    min-height: 250px;
  }
}
@media screen and (max-width:700px){
  section.area_link {
    padding: 30px 15px 50px 15px;
  }
  section.area_link .column_link {
    text-align: center;
  }
  section.area_link .column_link .box_link{
    width: 100%;
    margin: 0 auto 50px auto;
  }
  section.area_link .column_link .box_link:nth-child(3n){
    margin: 0 auto 50px auto;
  }
}
/*********************************/
@media screen and (max-width:900px){
  section.area_link h2{
    font-size: 1.8em;
  }
}
/*********************************/
@media screen and (max-width:1200px){
  .footer_column .float_left,
  .footer_column .float_right{
    width: 100%;
  }
  .footer_column .contact{
    float: right;
    text-align: right;
  }
  .footer_column .social_link{
    float: left;
    text-align: left;
  }
  .footer_column .social_link a{
    margin: 0 14px 0 0;
  }
}
@media screen and (max-width:640px){
  .footer_column{
    text-align: center;
    padding: 20px 10px;
  }
  .footer_column .footer_logo,
  .footer_column .contact,
  .footer_column .copyright,
  .footer_column .social_link{
    float: unset;
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .footer_column .footer_logo{
    max-width: 240px;
  }
  .footer_column .social_link a{
    margin: 0 7px;
  }
}
/*********************************/
/*********************************/
/*********************************/
/*********************************/
/*********************************/
/*********************************/
/*********************************/
@media screen and (max-width:980px) {
  .navgation_bar{margin:68px auto 8px auto;}
  .float_column{
    display: none;
  }
}
/*********************************/